body {
  background: url(bg1.png);
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.header{
  width: 60%;
  position:absolute ;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  opacity: 1;
  text-align: center;
  margin: 0 auto;
  top: 15px;
  font-size: 20px;
}
.header strong{
  font-size: 2.5rem;
  width: 100%;
  text-align: center;
  line-height: 50px;
}
.container{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container form{
  width: 90%;
  max-width: 500px;
  padding: 50px 30px 20px;
  background: #D8BFD8;
  border-radius: 6px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.5);
  position: relative;
}
form h6{
  text-align: center ;
  font-family: 'Lucida Calligraphy';
}
form marquee{
  background-color: orange;
}
.input-control{
  width: 100%;
  display: flex;
  align-items: center;
  margin: 10px 0;
  position: relative;
}
.input-control label{
  flex-basis: 28%;
}
.input-control input, .input-control textarea{
  flex-basis: 68%;
  background: transparent;
  padding: 10px 0;
  border-bottom: 1px solid #999;
  color: #333;
  font-size: 16px;
}
::placeholder{
  font-size: 15px;
}
form button{
  border-radius: 4px;
  outline: 3;
  cursor: pointer;
  display: block;
}
.input-control span {
  bottom: 10px;
  right: 10px;
  font-size: 14px;
  color: red;
}
.input-control span i{
  color: green;
}
#subit-error{
  color: red;
}